.home-header
  display grid
  grid-template-columns 1fr
  margin-top calc( var(--header-bottom-margin-top) / 2)
  &__content
    grid-column 1/-1
    display flex
    flex-direction column
    gap var(--gap)
    padding-top 1.75rem
    +media(m)
      grid-row 1/-1
      padding-bottom 3.75rem
  &__image
    grid-column 1/-1
    width 100%
    max-height 700px
    +media(m)
      grid-row 1/-1
  &__title
    strong
      font-weight 600
